if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libjuffed-engine-qsci.so )
( cd usr/lib64 ; ln -sf libjuffed-engine-qsci.so.0.10 libjuffed-engine-qsci.so )
( cd usr/lib64 ; rm -rf libjuff.so )
( cd usr/lib64 ; ln -sf libjuff.so.0.10 libjuff.so )
